Subject: Forum activity on: Donating a program for svg diagnostics
From: [email-masked]
To: [email-masked]
Date: Sat, 12 Oct 2024 16:59:15 -0000

Dear cosmobird,

A new post on the topic "Donating a program for svg diagnostics" by OptimusPrime:
---
Hi Maren, I'm sorry it took so long. First: I was flattered! Yes indeed, it is a making-of of a piece of articulated armor, one of many that I'm doing. I'm surprised you figured that out in this early state.About the webbrowser - I do not even know where that message came from. I'm glad my issue can be reproduced, but...what webbrowser? Firefox? Even then, that shows the problem i had - i knew where the error was, but not what it did affect. My program above is designed to find instances of paths that use corrupt attributes so i don't have to search my drawing for items using a bad gradient.I'm not sure when the corruption arose, or how. It's just there and I'm confident this will happen a lot, most of the time unnoticed, due to damage on the hardware or unclean editing and saving processes when working the .svg's. I'm sorry i can't be of more help. I can not determine if the earlier run i did with your extension caused the issue, but i doubt it. Many instances of corruption can be found throughout my files in places that wouldn't have been touched by your extension.Have a good weekend! Björn
----
Link: http://www.inkscape.org/forums/extensions/donating-a-program-for-svg-diagnostics/#c75123

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.